.keycolor {
    background-color: #808080;
}

a.lnkViewGallery {
    background-color: #333399;
}

#outerheader {
    background-image: url('/images/AOI_Background.gif');
}

#navbot {
}

    #navbot a {
        color: #333399;
    }

.moreinfo a {
    color: #333399 !important;
    font-size: 1.2em !important;
}

.buttoncolor {
    background-color: #333399;
    color: #ffffff;
}


#orderholder h2 {
    color: #333399;
}

#smallheadertext {
    ma-rgin-left: 30px;
    font-size: 1.1em;
    text-align: center;
    padding-top: 17px;
}

.smallheadercolor {
    background-color: #FFFFFF;
}

